<html>
<title>
    My Resume
</title>

<body>
    <h1>My Resume</h1>
    <hr />
    <p>
    <h2>Name : BALAJI GURUMOORTHI<br />
        Mobile Number: 9876543210<br />
        Email-id:xyz@abc.com</h2>

    </p>
    <hr />
    <dl>
        <dt>
            <h3>Synopsis</h3>
        </dt>
        <dd>“To work in an organisation which provides me with ample opportunities to enhance my skills and knowledge
            along with contributing to the growth of the organisation.”</dd>
    </dl>
    <hr />
    <h3>Hobbies</h3>
    <ul>
        <li>Singing</li>
        <li>Listening Music</li>
        <li>Reading Tamil Novels/Books</li>
    </ul>
    <h3>Grades</h3>
    <table border="5">
        <tr>
            <th>Exam</th>
            <th>Score</th>
        </tr>
        <tr>
            <td>SSLC</td>
            <td>87%</td>
        </tr>
        <tr>
            <td>HSC</td>
            <td>91%</td>
        </tr>
        <tr>
            <td>UG</td>
            <td>77%</td>
        </tr>
    </table>
</body>

</html>
